
figure{
		width:200px;
		height:200px;
		margin: 20px 20px;
		border: 1px solid #666;
		position:relative;
		float:left;
		}
	
img {
	display:block;
	}	
	
figcaption{
		display:none;
		position: absolute;
		left: 74%; 
		top:14px;
		width: 130px;
		padding: 10px;
		background: #f2eaea;
		border: 3px solid red;
		border-radius:6px;
		}	
		
figure:hover figcaption{
		display:block;
		}		
		
figcaption h3{
		font-size:14px;
		color:#666;
		margin-bottom: 6px;
		}	
		
figcaption a{
		display:block;
		text-decoration:none;
		font-size: 12px;
		color:#000;
		}		
		
figure:hover figcaption{
		display:block; z-index:2;
		}	
		
				
 figcaption::after{
	 	content:"";
		position:absolute;
		border:12px solid;
		border-color: transparent red transparent transparent;
		right:100%;
		top: 17px;
		height:0px;
		width:0px;
	 	}
